
body {	
	font-size: 10px;
	text-align: center;
	font-weight: ;
	font-family: Verdana,sans-serif;
	background: ;
}


h1 {font-size: 24px; text-align: center; font-weight: bold;}
h2 {font-size: 20px; margin: 0; padding: 0; text-align: center; font-weight: bold;}

hr {width: 100%; height: 2px;}


table.titulni {
	width: 100%;
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-color: green;
	border-collapse: collapse;
	background-color: white;
}

table.titulni th {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: #FAFAFA;
	background-color: #FAFAFA;
	color: black;
	-moz-border-radius: 0px 0px 0px 0px;
}

table.titulni td {
	border-width: 0px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}

.main {
	font-size: 12px;
	background-color: #ffffff;
	color: #000000;
	width: 790px;
	margin: 4px auto;
	text-align: left;
}

.hlavicka {
	width: 100%;
	text-align: center;
}

.menu { 
	background: #228B22;
	text-align: center;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 3px;
	border: 0px;
	color: #FFF;
}

.levypanel {
	width: 121px;
	float: left;
	padding: 4px;
	border-right: 1px solid #228B22;
	border-bottom: 1px solid #228B22;
	border-left: 1px solid #228B22;
	vertical-align:top;
	background: #CAFECA;
	color:#000000;
}

.pravy {
	width: 650px;
	float: right;
	padding: 4px;
	border-left: 0;
	border-top: 0;	
	border-right: 1px solid #228B22;
	border-bottom: 1px solid #228B22;
	background: #FAFAFA;
	color:#000000;
}


.baner {
	float: left;
}

a.menu:link,
a.menu:visited  {
	text-decoration: none;
	color: #FFF;
	background-color: #228B22;
}

a.menu:hover {
	text-decoration: underline;
	background-color: #228B22;
	color: #FF0;
}

a.lmenu:link,
a.lmenu:visited  {
	color: #228B22;
	background: #CAFECA;
} 

a.lmenu:hover {
	font-weight: bold;
	background: #CAFECA;
	color: #556B2F;
}


#levy {text-align: left; font-size: 10px;}
#razitko {text-align: right; font-size: 10px;}





